## com.bbn.openmap.layer.rpf
Class MakeToc.Group

    java.lang.Object
      com.bbn.openmap.layer.rpf.MakeToc.Group

Enclosing class:
  MakeToc

public class MakeToc.Group
extends java.lang.Object

An internal representation of a boundary rectangle for frames.

Constructor Summary
`MakeToc.Group()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MakeToc.Group

    public MakeToc.Group()

Method Detail

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details